@charset "UTF-8";
/* CSS Document */


.spmask {
  display : block;
}
.sponly {
  display: none ! important;
}
.pconly{
  display : block;
}
.right{
  display : block;
  text-align : right;
}
img.imgBorder{
  border : 1px solid #000;
  border : 1px solid #000;
}

.bold{
  font-weight : bold;
}

/*------------------------------
	vol153_01
------------------------------*/
/*------------------------------
	contents
------------------------------*/
#vo153_01 {
  position: relative;	
}
#vo153_01 sup {
  vertical-align : text-top;
  font-size : small;
}
#vo153_01 .note{
  font-size : 0.88em;
}
#vo153_01 .contentsIn .marginZero{
  margin : 0 ! important;
}
#vo153_01 .contentsIn .marginTopZero{
  margin-top : 0px ! important;
}
#vo153_01 .contentsIn .marginTopHalf{
  margin-top : 40px ! important;
}
#vo153_01 .contentsIn .marginTopDouble{
  margin-top : 150px ! important;
}
#vo153_01 .contentsIn .paddingZero{
  padding : 0 ! important;
}
#vo153_01 .contentsInBox img{
  width : 100%;
 height : auto;
}
#vo153_01 .contentsInBox .leadBox{
  position : absolute;
  width : 790px;
  display : block;
  background : #005c30;
  color : #fff;
  z-index : 10;
  padding : 30px;
  box-sizing : border-box;
  text-align : left ! important;
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  -ms-opacity: 0.8;
  opacity: 0.8;
}
#vo153_01 .contentsInBox .leadBox p{
  font-size : 1em;
  line-height : 1.4;
  padding-top : 1em;
  padding-bottom : 1em;
  margin-bottom : 1em;
  text-align : left ! important;
  color : #fff ! important;
}
#vo153_01 .contentsInBox .leadBox h4{
  margin : 0;
  padding : 0 ! important;
  border : none ! important;
  font-size : 0.88em ! important;
  font-weight : normal;
  color : #fff ! important;
  text-align : left ! important;
}
#vo153_01 h4 span, #vo153_01 h5 span{
  font-size : 0.69em ! important;
}
#vo153_01 .contentsInBox .leadBox h3{
  margin : 0 ! important;
  padding : 0 ! important;
  border : none;
  border-bottom : 1px solid #fff ! important;
  font-size : 1.2em ! important;
  font-weight : normal;
  color : #fff ! important;
  text-align : left ! important;
}
#vo153_01 .contentsInBox .leadImg{
  position : relative;
  margin-top : 25px;
  margin-left : 780px; 
  width : 570px;
  height : auto;
}
#vo153_01 .viewBtn{
  display : block;
  width: 250px;
  text-align: center;
  line-height: 1.6;
  margin-top: 60px;
}
#vo153_01 .viewBtn a span{
  font-size: 18px;
}
#vo153_01 .viewBtn a{
  text-decoration: none;
  color: #fff;
  background: #f6ad3e;
  display: block;
  padding: 20px 20px;
  transition: all 0.6s;
  border: 1px #f6ad3e solid;
}
#vo153_01 .viewBtn a:hover{
  color: #f6ad3e;
  background: #fff;
  border: 1px #f6ad3e solid;
}


/*------------------------------
	kv
------------------------------*/
#vo153_01 #kv {
  position: relative;
  width: 100%;
}
#vo153_01 #kv .kvBox {
  position: relative;
  width: auto;
  height: 660px;
  background: url("../../images/153/bg_kv01.jpg") no-repeat center top 90px;
  background-size: cover;
  margin-bottom: 100px;
  padding: 122px 10px 0;
}
#vo153_01 #kv .kvBox .inner {
  position: relative;
  max-width: 1350px;
  margin: 0 auto;
  height: 700px;
}
.innerBox{
  position: absolute;
  display : flex;
  top: 100%;
  left: 12%;
}
#vo153_01 #kv .kvBox .ttlBox {
  position : absolute;
  top : 17.5%;
  right : 0;
  background: rgba(0,92,48,0.8);
  padding: 40px;
  color: #fff;
/*  margin-top: -150px; */
  min-height : 100px;  
}
#vo153_01 #kv .kvBox .ttlBox .ttl{
  text-align: center;
  display: flex;
  font-size: 21px;
  width : 100%;
}
#vo153_01 #kv .kvBox .ttlBox .ttl::before{
  display : block;
  content: "";
  border-top: 1px #fff solid;
  flex-grow: 1;
  margin-right: 10px;
  margin-top: 8px;
}
#vo153_01 #kv .kvBox .ttlBox .ttl::after{
  display : block;
  content: "";
  border-top: 1px #fff solid;
  flex-grow: 1;
  margin-left: 10px;
  margin-top: 8px;
}
#vo153_01 #kv .kvBox .ttlBox .subBox{
  font-size: 16px;
  border: 1px #fff solid;
  padding: 10px;
  margin:20px 0 20px 0;
  display : inline-block;
}
#vo153_01 #kv .kvBox .ttlBox h2 {
  font-size: 40px;
  margin-top: 20px;
  font-weight: bolder;
  line-height : 1.5;
}
#vo153_01 #kv .kvBox .ttlBox h2 #noteBox{
  width : 100%;
  display : flex;
  margin-top : 2em;
}
#vo153_01 #kv .kvBox .ttlBox h2 span{
  display : block;
  font-size : 24px;
  line-height : 1.2em ! important;
}
#vo153_01 #kv .kvBox .ttlBox h2 .note{
  font-size : 14px;
  font-weight : normal;
}
#vo153_01 #kv .kvBox .ttlBox h2 span#date{
  display : block;
  text-align : right;
  font-weight : normal;
  font-size : 18px;
}
#vo153_01 #kv .kvBox .leadBox {
  width : 16em;
  display : block;
  background: rgba(255,255,255,0.8);
  padding: 20px;
  margin-left : 40px;
  line-height : 1.6em;
  height : 3em;
  margin-top : 2.7em;
}


/*------------------------------
	コンテンツボックス　01
------------------------------*/
#vo153_01 #cb-01{
  max-width: 920px;
  margin: 0 auto;
}
#vo153_01 #cb-01 p{
  line-height: 1.6;
}
#vo153_01 #cb-01 .messegeTtl{
  text-align: center;
  display: flex;
  color: #005c30;
  font-size: 32px;
  height: 70px;
  width: 850px;
  margin: 0 auto 50px;
}
#vo153_01 #cb-01 .messegeTtl::before{
  display : block;
  content: "";
  border-top: 1px #005c30 solid;
  border-bottom: 1px #005c30 solid;
  border-left: 1px #005c30 solid;
  flex-grow: 1;
  margin-top: -20px;
  margin-right: 25px;
}
#vo153_01 #cb-01 .messegeTtl h3{
  line-height : 1.6em;
}

#vo153_01 #cb-01 .messegeTtl::after{
  display : block;
  content: "";
  border-top: 1px #005c30 solid;
  border-bottom: 1px #005c30 solid;
  border-right: 1px #005c30 solid;
  flex-grow: 1;
  margin-top: -20px;
  margin-left: 25px;
}
#vo153_01 #cb-01 .messegeText{
  line-height: 1.6;
  margin: 0 10px 50px;
}
#vo153_01 #cb-01 .profile{
  width : 100%;
  background: #fcfcf4;
  position: relative;
  padding: 40px;
  box-sizing : border-box;
  margin-bottom : 50px;
  font-size: 22px;
  font-weight: bold;
}
#vo153_01 #cb-01 .profile:last-child{
  margin-right : 0;
}
#vo153_01 #cb-01 .profile a{
  font-weight : bold;
  color : #005c30;
}

#vo153_01 #cb-01 .profile img{
  position: absolute;
  top: 0;
  left: 0;
  width: 33px;
}
#vo153_01 #cb-01 .profile .name{
  font-size: 24px;
  margin: 15px 0 20px;
}
#vo153_01 #cb-01 .profile .nolink{
  color : #005c30;
}
#vo153_01 #cb-01 .right{
  margin-top : 2.4em;
}
#vo153_01 #cb-01 #no1_inline{
  width : 100%;
  display : inline-block;
  margin : 15px 0;
}
#vo153_01 #cb-01 #no1_inline a{
  font-size : 22px;
}

/*------------------------------
	コンテンツボックス　02
------------------------------*/
#vo153_01 #cb-02{
  margin-top: 100px;
  margin-bottom : 100px;
}
#vo153_01 #cb-02 .contentsIn{
  max-width: 920px;
  margin: 0 auto 80px auto;
  padding: 0 10px;
}
#vo153_01 #cb-02 .contentsIn h4{
  text-align: center;
  line-height: 1.6;
  font-size: 24px;
  color: #005c30;
  padding: 90px 0 20px;
  border-bottom: 1px #005c30 solid;
  position: relative;
}
#vo153_01 #cb-02 .contentsIn h4 img{
  position: absolute;
  bottom: -18px;
  left: 50%;
  width: 33px;
  margin-left: -16px;
}
#vo153_01 #cb-02 .contentsIn h3{
  line-height: 1.6;
  position: relative;
  font-weight : bold;
  line-height: 1.6;
  font-size: 24px;
  color : #005c30;
  text-decoration : underline;
}
#vo153_01 #cb-02 .contentsIn .contentsInBox{
  margin-top: 80px;
  display: flex;
  line-height: 1.6;
}
#vo153_01 #cb-02 .contentsIn .contentsInBox h3{
  width : 100%;
  font-weight : bold;
  line-height: 1.6;
  font-size: 24px;
  border-bottom: 1px #000 solid;
  margin-bottom : 1em;
}
#vo153_01 #cb-02 .contentsIn .contentsInBox h5{
  border-left : 5px solid #005c30;
  line-height : 1.6em;
  color : #005c30;
  padding-left : 1em;
  font-size : 1.4em;
  margin-bottom : 1em;
}
#vo153_01 #cb-02 .contentsIn .contentsInBox h5 span{
  display : inline-block;
  font-size : 0.69em ! important;
  line-height : 1.6em ! important;
}
#vo153_01 #cb-02 .contentsIn h5 span.name{
  font-size : 1.2em ! important;
}
#vo153_01 #cb-02 .contentsIn .contentsInBox.textRight{
	flex-direction: row-reverse;
}
#vo153_01 #cb-02 .contentsIn .contentsInBox.textLeft p{
  padding-right: 60px;
}
#vo153_01 #cb-02 .contentsIn .contentsInBox.textRight p{
  padding-left: 60px;
}
#vo153_01 #cb-02 .contentsIn .contentsInBox .textBox{
  width : 100%;
}
#vo153_01 #cb-02 .contentsIn .contentsInBox .contentsImg{
  word-break: break-all;
  width : 75%;
}
#vo153_01 #cb-02 .contentsIn .contentsInBox .contentsImg img{
  display : block;
  width : 100%;
  margin-bottom: 10px;
}
#vo153_01 #cb-02 .border{
  padding-bottom : 50px;
  border-bottom : 1px dashed #005c30;
}
#vo153_01 #cb-02 p strong{
  font-weight : bold;
  color : #005c30;
}
#vo153_01 #cb-02 p strong.title{
  display : block;
  font-size : 24px;
  line-height : 1.6;
  margin-bottom : 1em;
  padding-bottom : 1em;
  border-bottom : 1px #005c30 solid;
}
#vo153_01 #cb-02 p strong.name{
  display : block;
  font-size : 18px;
  line-height : 1.6;
  margin-bottom : 1em;
}
#vo153_01 #cb-02 p strong.lead{
  font-size : 18px;
}

#vo153_01 #cb-02 .contentsOuter h4 span{
  font-size : 0.88em ! important;
}

#vo153_01 #cb-02 .viewBtn{
  display : block;
  max-width: 250px;
  text-align: center;
  line-height: 1.6;
  margin : auto;
  margin-top: 0;
}
#vo153_01 #cb-02 .viewBtn a span{
  font-size: 18px;
}
#vo153_01 #cb-02 .viewBtn a{
  text-decoration: none;
  color: #fff;
  background: #005b30;
  display: block;
  padding: 20px 20px;
  transition: all 0.6s;
  border: 1px #005b30 solid;
}
#vo153_01 #cb-02 .viewBtn a:hover{
  color: #005b30;
  background: #fff;
  border: 1px #005b30 solid;
}
#vo153_01 #cb-02 p strong{
  font-weight : bold;
  color : #005c30;
}
#vo153_01 #cb-02 p span.cap{
  font-size  : 0.88em;
}
#vo153_01 #cb-02 .image{
  width : 100%;
  margin-top : 3em;
  margin-bottom : 3em;
}
#vo153_01 #cb-02 .image img{
  display : block;
  width : 100%;
  height : auto;
  margin-bottom: 10px;
}

#vo153_01 #cb-02 .contentsIn .contentsInBox h3{
  width : 100%;
  font-weight : bold;
  line-height: 1.6;
  font-size: 24px;
  border-bottom: 1px #000 solid;
  margin-bottom : 1em;
}
#vo153_01 #cb-02 .floatBox{
  margin-top : 80px;
}
#vo153_01 #cb-02 .floatInnerBox{
  display : flex;
  width : 100%;
}
#vo153_01 #cb-02 .floatInnerBox div{
  width : 30%;
  box-sizing: border-box;
  word-break: break-all;
  margin-right : 3%;
  padding : 40px 20px;
  background : #ccf9e4;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  text-align: center;
}
#vo153_01 #cb-02 .floatInnerBox p{
  font-size : 24px;
  font-weight: bold;
  line-height: 1.6;
  color : #005c30;
}
#vo153_01 #cb-02 .floatInnerBox p:not(:last-child):after{
  display : block;
  content:"";
  border-bottom : 1px solid #005c30;
  margin : 30px;
}
#vo153_01 #cb-02 .floatInnerBox span.number{
  font-size: 64px;
  line-height: 1.2;
}
#vo153_01 #cb-02 .floatInnerBox span.text{
  display: block;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.6;
  color:#2f2f2f;
}
#vo153_01 #cb-02 .floatInnerBox span.notice{
  display: block;
  font-size: 18px;
  line-height: 1;
}
#vo153_01 #cb-02 .floatInnerBox div:last-child{
  margin-right : 0;
}
#vo153_01 #cb-02 .imageBox .contentsImg span{
  display : block;
  margin-bottom: 10px;
  color : #168e74;
  font-weight : bold;
}
#vo153_01 #cb-02 .imageBox .contentsImg img{
  width : 100% ! important;
  height : auto;
}
#vo153_01 #cb-02 .profBox{
  width : 100%;
  display : flex;
  justify-content: space-between;
}
#vo153_01 #cb-02 .profBox .profImg{
  margin-right : 30px;
}
#vo153_01 #cb-02 .profBox .profText{
  margin-right : 30px;
}
#vo153_01 #cb-02 .profBox .profText:last-child{
  margin-right : 0;
}
#vo153_01 #cb-02 .profBox .profText .title{
  font-size : 18px;
  margin-bottom : 0;
  border : none;
}
#vo153_01 #cb-02 .profBox .profText .name{
  font-size : 24px;
  border : none;
  padding-bottom : 0;
}
#vo153_01 #cb-02 .profBox .profText .photo{
  font-size : 18px;
}
#vo153_01 #cb-02 .contentsOuter{
  border: 4px #005c30 solid;
  padding : 14px 30px 30px 30px;
  margin-top : 75px;
  margin-bottom : 75px;
}
#vo153_01 #cb-02 .contentsOuter .contentsInBox{
  margin-top : 50px;
}
#vo153_01 #cb-02 .contentsOuter .marginTopHalf{
  margin-top : 20px ! important;
}
#vo153_01 #cb-02 .contentsOuter .textIn{
  width : 100%;
}
#vo153_01 #cb-02 .contentsOuter .border{
  padding-bottom : 50px;
  border-bottom : 1px solid #005c30;
}
#vo153_01 #cb-02 .contentsOuter .titleBox{
  display : flex;
}
#vo153_01 #cb-02 .contentsOuter .titleBox h3{
  border : none;
  text-decoration : none;
}
#vo153_01 #cb-02 .contentsOuter .titleBox .close h3{
  color : #2f2f2f;
}
#vo153_01 #cb-02 .contentsOuter .titleBox .title{
  flex: 1;
}
#vo153_01 #cb-02 .contentsOuter .titleBox h4{
  border : none;
  text-align : left;
  font-size : 18px;
  padding : 1em 0 0 0;
}
#vo153_01 #cb-02 .contentsOuter .titleBox .faceImg{
  width : 20%;
  padding : 0 30px 0 60px;
}
#vo153_01 #cb-02 .contentsOuter .titleBox .faceImg img{
  width : 100%;
  height : auto;
}
#vo153_01 #cb-02 .contentsOuter .titleBox .visImg{
  width : 30%;
  padding : 0 0 0 60px;
}
#vo153_01 #cb-02 .contentsOuter .titleBox .visImg img{
  width : 100%;
  height : auto;
}
#vo153_01 #cb-02 .contentsOuter .profBox{
  display : flex;
  box-sizing : border-box;
}
#vo153_01 #cb-02 .contentsOuter .profBox .profImg{
  width : 25%;
  margin-right : 20px;
}
#vo153_01 #cb-02 .contentsOuter .profBox .profText{
  width : 25%;
  margin-right : 50px;
}
#vo153_01 #cb-02 .contentsOuter .profBox .profText:last-child{
  margin-right : 0;
}
#vo153_01 #cb-02 .contentsOuter .profBox .profText .title{
  font-size : 18px;
  padding-bottom : 0;
  border : none;
}
#vo153_01 #cb-02 .contentsOuter .profBox .profText .name{
  font-size : 24px;
}

#vo153_01 #cb-02 .viewBtn-04{
  display : block;
  width: 350px;
  text-align: left;
  line-height: 1.6;
  margin-left : 84%;
  margin-right : auto;
}
#vo153_01 #cb-02 .viewBtn-04 a span{
  font-size: 18px;
}
#vo153_01 #cb-02 .viewBtn-04 a span.title{
  font-size : 1.2em;
  font-weight : bold;
}
#vo153_01 #cb-02 .viewBtn-04 a span#research{
  font-size: 24px;
}
#vo153_01 #cb-02 .viewBtn-04 a{
  text-decoration: none;
  color: #fff;
  background: #005c30;
  display: block;
  padding: 20px 20px;
  transition: all 0.6s;
  border: 1px #005c30 solid;
}
#vo153_01 #cb-02 .viewBtn-04 a:hover{
  color: #005c30;
  background: #fff;
  border: 1px #005c30 solid;
}
#vo153_01 #cb-02 .programBox{
  width : 920px;
  box-sizing : border-box;
  margin : auto;
}
#vo153_01 #cb-02 .programBox .viewBtn{
  display : block;
  width: 920px;
  max-width : 920px;
  height : 187px;
  text-align: left;
  line-height: 1.6;
  margin-right : auto;
  margin-top : 80px;
  margin-bottom : 50px;
  clear : both;
  overflow : hidden;
}
#vo153_01 #cb-02 .programBox .viewBtn a span{
  font-size: 18px;
}
#vo153_01 #cb-02 .programBox .viewBtn a .title{
  font-size: 1.2em;
  font-weight : bold;
}
#vo153_01 #cb-02 .programBox .viewBtn a .lead{
  font-size: 0.88em;
}
#vo153_01 #cb-02 .programBox .viewBtn a{
  display : block;
  float : left;
  width : 670px;
  height : 187px;
  text-decoration: none;
  color: #fff;
  background: #005c30;
  display: block;
  box-sizing : border-box;
  padding: 20px 20px;
  transition: all 0.6s;
  border: 1px #005c30 solid;
}
#vo153_01 #cb-02 .programBox .viewBtn a:hover{
  color: #005c30;
  background: #fff;
  border: 1px #005c30 solid;
}
#vo153_01 #cb-02 .programBox .viewBtn img{
  display : block;
  width : 250px ! important;
  height : 187px;
  float : right;
  margin : 0;
  
}
#vo153_01 #cb-02 .contentsIn .contentsInBox .imgFull{
  width : 100%;
}
#vo153_01 #cb-02 .img11Border{
  border : 1px solid #333;
}
#vo153_01 #cb-02 .midashi{
  background : #005c30;
  text-align : center;
  padding : 0.69em 0;
  color : #fff ! important;
  font-size : 24px;
  font-weight : bold;
  line-height : 1.6;
}



/*------------------------------
	コンテンツボックス　03
------------------------------*/
#vo153_01 #cb-03{
  margin-top: 150px;
  margin-bottom : 100px;
}
#vo153_01 #cb-03 .contentsIn{
  max-width: 920px;
  margin: 0 auto 80px auto;
  padding: 0 10px;
}
#vo153_01 #cb-03 .contentsIn h4{
  text-align: center;
  line-height: 1.6;
  font-size: 24px;
  color: #005c30;
  padding: 90px 0 20px;
  border-bottom: 1px #005c30 solid;
  position: relative;
}
#vo153_01 #cb-03 .contentsIn h4 img{
  position: absolute;
  bottom: -18px;
  left: 50%;
  width: 33px;
  margin-left: -16px;
}
#vo153_01 #cb-03 .contentsIn h3{
  line-height: 1.6;
  position: relative;
  font-weight : bold;
  line-height: 1.6;
  font-size: 24px;
  color : #005c30;
  text-decoration : underline;
}
#vo153_01 #cb-03 .contentsIn .contentsInBox{
  margin-top: 80px;
  display: flex;
  line-height: 1.6;
}
#vo153_01 #cb-03 .contentsIn .contentsInBox h3{
  width : 100%;
  font-weight : bold;
  line-height: 1.6;
  font-size: 24px;
  border-bottom: 1px #000 solid;
  margin-bottom : 1em;
}
#vo153_01 #cb-03 .contentsIn .contentsInBox h5{
  border-left : 5px solid #005c30;
  line-height : 1.6em;
  color : #005c30;
  padding-left : 1em;
  font-size : 1.4em;
  margin-bottom : 1em;
}
#vo153_01 #cb-03 .contentsIn .contentsInBox h5 span{
  display : inline-block;
  font-size : 0.69em ! important;
  line-height : 1.6em ! important;
}
#vo153_01 #cb-03 .contentsIn h5 span.name{
  font-size : 1.2em ! important;
}
#vo153_01 #cb-03 .contentsIn .contentsInBox.textRight{
	flex-direction: row-reverse;
}
#vo153_01 #cb-03 .contentsIn .contentsInBox.textLeft p{
  padding-right: 60px;
}
#vo153_01 #cb-03 .contentsIn .contentsInBox.textRight p{
  padding-left: 60px;
}
#vo153_01 #cb-03 .contentsIn .contentsInBox .textBox{
  width : 100%;
}
#vo153_01 #cb-03 .contentsIn .contentsInBox .contentsImg{
  word-break: break-all;
  width : 75%;
}
#vo153_01 #cb-03 .contentsIn .contentsInBox .contentsImg img{
  display : block;
  width : 100%;
  margin-bottom: 10px;
}
#vo153_01 #cb-03 .imgVertical{
  display : block;
  text-align : center;
  background : #efefef;
}
#vo153_01 #cb-03 .imgVertical img{
  width : auto ! important; 
  height : 300px;
  margin : auto;
  margin-bottom: 0 ! important;
}
#vo153_01 #cb-03 .imgVertical span{
  display : block;
  background : #fff;
  text-align : left;
  padding-top: 10px;
}
#vo153_01 #cb-03 .border{
  padding-bottom : 50px;
  border-bottom : 1px dashed #005c30;
}
#vo153_01 #cb-03 p strong{
  font-weight : bold;
  color : #005c30;
}
#vo153_01 #cb-03 p strong.title{
  display : block;
  font-size : 24px;
  line-height : 1.6;
  margin-bottom : 1em;
  padding-bottom : 1em;
  border-bottom : 1px #005c30 solid;
}
#vo153_01 #cb-03 p strong.name{
  display : block;
  font-size : 18px;
  line-height : 1.6;
  margin-bottom : 1em;
}
#vo153_01 #cb-03 p strong.lead{
  font-size : 18px;
}

#vo153_01 #cb-03 .contentsOuter h4 span{
  font-size : 0.88em ! important;
}

#vo153_01 #cb-03 .viewBtn{
  display : block;
  max-width: 250px;
  text-align: center;
  line-height: 1.6;
  margin : auto;
  margin-top: 0;
}
#vo153_01 #cb-03 .viewBtn a span{
  font-size: 18px;
}
#vo153_01 #cb-03 .viewBtn a{
  text-decoration: none;
  color: #fff;
  background: #005b30;
  display: block;
  padding: 20px 20px;
  transition: all 0.6s;
  border: 1px #005b30 solid;
}
#vo153_01 #cb-03 .viewBtn a:hover{
  color: #005b30;
  background: #fff;
  border: 1px #005b30 solid;
}
#vo153_01 #cb-03 p strong{
  font-weight : bold;
  color : #005c30;
}
#vo153_01 #cb-03 p span.cap{
  font-size  : 0.88em;
}
#vo153_01 #cb-03 .image{
  width : 100%;
  margin-top : 3em;
  margin-bottom : 3em;
}
#vo153_01 #cb-03 .image img{
  display : block;
  width : 100%;
  height : auto;
  margin-bottom: 10px;
}

#vo153_01 #cb-03 .contentsIn .contentsInBox h3{
  width : 100%;
  font-weight : bold;
  line-height: 1.6;
  font-size: 24px;
  border-bottom: 1px #000 solid;
  margin-bottom : 1em;
}
#vo153_01 #cb-03 .contentsIn .contentsInBox.tableBox .contentsTable, #vo153_01 #cb-03 .contentsIn .contentsInBox.tableBox .contentsTable2{
  padding-right: 50px;
  width : 33%;
}
#vo153_01 #cb-03 .contentsIn .contentsInBox.tableBox .contentsTable3{
  width : 33%;
}
#vo153_01 #cb-03 .contentsIn .tableBox{
  margin-top : 0 ! important;
}
#vo153_01 #cb-03 #fig h3{
  color : #2f2f2f;
  text-decoration : none;
}
#vo153_01 #cb-03 .imageBox{
  display : flex;
  width : 100%;
}
#vo153_01 #cb-03 .imageBox .contentsImg{
  width : 50%;
  box-sizing: border-box;
  word-break: break-all;
  margin-left : 10px;
  margin-right : 10px;
}
#vo153_01 #cb-03 .imageBox .contentsImg:first-child{
  margin-left : 0;
}
#vo153_01 #cb-03 .imageBox .contentsImg:last-child{
  margin-right : 0;
}
#vo153_01 #cb-03 .imageBox .contentsImg span{
  display : block;
  margin-bottom: 10px;
  color : #168e74;
  font-weight : bold;
}
#vo153_01 #cb-03 .imageBox .contentsImg img{
  width : 100% ! important;
  height : auto;
}
#vo153_01 #cb-03 .profBox{
  width : 100%;
  display : table;
  justify-content: space-between;
  text-align: center;
}
#vo153_01 #cb-03 .profBox .profImg{
  margin-right : 30px;
}
#vo153_01 #cb-03 .profBox .profText{
  display : table-cell;
  margin-right : 30px;
  vertical-align : middle;
}
#vo153_01 #cb-03 .profBox .profText:last-child{
  margin-right : 0;
}
#vo153_01 #cb-03 .profBox .profText .title{
  font-size : 18px;
  margin-bottom : 0;
  border : none;
}
#vo153_01 #cb-03 .profBox .profText .name{
  font-size : 24px;
  border : none;
  padding-bottom : 0;
}
#vo153_01 #cb-03 .profBox .profText .photo{
  font-size : 18px;
}
#vo153_01 #cb-03 .profBox #cross{
  display : table-cell;
  vertical-align : middle;
  font-size : 96px;
  line-height : 1em;
  color :  #005c30;
}
#vo153_01 #cb-03 .profBox .position{
  font-size : 0.88em;
}
#vo153_01 #cb-03 .contentsOuter{
  border: 4px #005c30 solid;
  padding : 14px 30px 30px 30px;
  margin-top : 75px;
  margin-bottom : 75px;
}
#vo153_01 #cb-03 .contentsOuter .contentsInBox{
  margin-top : 50px;
}
#vo153_01 #cb-03 .contentsOuter .marginTopHalf{
  margin-top : 20px ! important;
}
#vo153_01 #cb-03 .contentsOuter .textIn{
  width : 100%;
}
#vo153_01 #cb-03 .contentsOuter .border{
  padding-bottom : 50px;
  border-bottom : 1px solid #005c30;
}
#vo153_01 #cb-03 .contentsOuter .titleBox{
  display : flex;
}
#vo153_01 #cb-03 .contentsOuter .titleBox h3{
  border : none;
  text-decoration : none;
}
#vo153_01 #cb-03 .contentsOuter .titleBox .close h3{
  color : #2f2f2f;
}
#vo153_01 #cb-03 .contentsOuter .titleBox .title{
  flex: 1;
}
#vo153_01 #cb-03 .contentsOuter .titleBox h4{
  border : none;
  text-align : left;
  font-size : 18px;
  padding : 1em 0 0 0;
}
#vo153_01 #cb-03 .contentsOuter .titleBox .faceImg{
  width : 20%;
  padding : 0 30px 0 60px;
}
#vo153_01 #cb-03 .contentsOuter .titleBox .faceImg img{
  width : 100%;
  height : auto;
}
#vo153_01 #cb-03 .contentsOuter .titleBox .visImg{
  width : 30%;
  padding : 0 0 0 60px;
}
#vo153_01 #cb-03 .contentsOuter .titleBox .visImg img{
  width : 100%;
  height : auto;
}
#vo153_01 #cb-03 .contentsOuter .profBox{
  display : flex;
  box-sizing : border-box;
}
#vo153_01 #cb-03 .contentsOuter .profBox .profImg{
  width : 25%;
  margin-right : 20px;
}
#vo153_01 #cb-03 .contentsOuter .profBox .profText{
  width : 25%;
  margin-right : 50px;
}
#vo153_01 #cb-03 .contentsOuter .profBox .profText:last-child{
  margin-right : 0;
}
#vo153_01 #cb-03 .contentsOuter .profBox .profText .title{
  font-size : 18px;
  padding-bottom : 0;
  border : none;
}
#vo153_01 #cb-03 .contentsOuter .profBox .profText .name{
  font-size : 24px;
}

#vo153_01 #cb-03 .viewBtn-04{
  display : block;
  width: 350px;
  text-align: left;
  line-height: 1.6;
  margin-left : 84%;
  margin-right : auto;
}
#vo153_01 #cb-03 .viewBtn-04 a span{
  font-size: 18px;
}
#vo153_01 #cb-03 .viewBtn-04 a span.title{
  font-size : 1.2em;
  font-weight : bold;
}
#vo153_01 #cb-03 .viewBtn-04 a span#research{
  font-size: 24px;
}
#vo153_01 #cb-03 .viewBtn-04 a{
  text-decoration: none;
  color: #fff;
  background: #005c30;
  display: block;
  padding: 20px 20px;
  transition: all 0.6s;
  border: 1px #005c30 solid;
}
#vo153_01 #cb-03 .viewBtn-04 a:hover{
  color: #005c30;
  background: #fff;
  border: 1px #005c30 solid;
}
#vo153_01 #cb-03 .programBox{
  width : 920px;
  box-sizing : border-box;
  margin : auto;
}
#vo153_01 #cb-03 .programBox .viewBtn{
  display : block;
  width: 920px;
  max-width : 920px;
  height : 187px;
  text-align: left;
  line-height: 1.6;
  margin-right : auto;
  margin-top : 80px;
  margin-bottom : 50px;
  clear : both;
  overflow : hidden;
}
#vo153_01 #cb-03 .programBox .viewBtn a span{
  font-size: 18px;
}
#vo153_01 #cb-03 .programBox .viewBtn a .title{
  font-size: 1.2em;
  font-weight : bold;
}
#vo153_01 #cb-03 .programBox .viewBtn a .lead{
  font-size: 0.88em;
}
#vo153_01 #cb-03 .programBox .viewBtn a{
  display : block;
  float : left;
  width : 670px;
  height : 187px;
  text-decoration: none;
  color: #fff;
  background: #005c30;
  display: block;
  box-sizing : border-box;
  padding: 20px 20px;
  transition: all 0.6s;
  border: 1px #005c30 solid;
}
#vo153_01 #cb-03 .programBox .viewBtn a:hover{
  color: #005c30;
  background: #fff;
  border: 1px #005c30 solid;
}
#vo153_01 #cb-03 .programBox .viewBtn img{
  display : block;
  width : 250px ! important;
  height : 187px;
  float : right;
  margin : 0;
  
}
#vo153_01 #cb-03 .contentsIn .contentsInBox .imgFull{
  width : 100%;
}
#vo153_01 #cb-03 .img11Border{
  border : 1px solid #333;
}
#vo153_01 #cb-03 .midashi{
  background : #005c30;
  text-align : center;
  padding : 0.69em 0;
  color : #fff ! important;
  font-size : 24px;
  font-weight : bold;
  line-height : 1.6;
}
#vo153_01 #cb-03 .detailTable{
  width : 80%;
  background: #fcfcf4;
  position: relative;
  padding: 40px;
  box-sizing : border-box;
  margin : 0 auto;
}
/*
#vo153_01 #cb-03 .detailTable:last-child{
  margin-right : 0;
}
#vo153_01 #cb-03 .detailTable a{
  font-size: 24px;
  font-weight : bold;
  color : #005c30;
}
*/
#vo153_01 #cb-03 .detailTable img{
  position: absolute;
  top: 0;
  left: 0;
  width: 33px;
}
#vo153_01 #cb-03 .right{
  margin-top : 2.4em;
}
#vo153_01 #cb-03 table{
  border : 1px solid #000;
  margin : 25px 0;
}
#vo153_01 #cb-03 table th{
  text-align : left;
}
#vo153_01 #cb-03 table thead{
  background : #008195;
}
#vo153_01 #cb-03 table thead th{
  padding : 6px 4px;
  color : #fff;
  font-weight : normal;
  border-right : 1px solid #000;
  border-bottom : 1px solid #000;
}
#vo153_01 #cb-03 table tbody th{
  padding : 6px 4px;
  font-weight : normal;
  padding : 6px 4px 6px 4px;
  border-right : 1px solid #000;
  border-bottom : 1px solid #000;
  white-space : nowrap;
  background : #008195;
  color : #fff;
}
#vo153_01 #cb-03 table tbody td{
  padding : 6px 4px;
  border-right : 1px solid #000;
  border-bottom : 1px solid #000;
  line-height: 1.6;
}
#vo153_01 #cb-03 table tbody td.nowrap{
  white-space : nowrap;
}
#vo153_01 #cb-03 .detailTable .none{
  text-align: left;
  padding : 0;
  border : none;
  color : #2f2f2f;
  font-size : 16px;
}

/*------------------------------
	コンテンツボックス　04
------------------------------*/
#vo153_01 #cb-04{
  margin-top: 50px;
  /* padding-top: 50px; */
}
#vo153_01 #cb-04 .contentsIn{
  background : #eee;
  max-width: 920px;
  margin: 50px auto;
  padding: 2em 2em;
  box-sizing : border-box;
}
#vo153_01 #cb-04 .contentsIn h4{
  text-align: center;
  line-height: 1.6;
  font-size: 24px;
  color: #005c30;
  padding: 140px 0 20px;
  border-bottom: 1px #005c30 solid;
  position: relative;
}
#vo153_01 #cb-04 .contentsIn h4 img{
  position: absolute;
  bottom: -18px;
  left: 50%;
  width: 33px;
  margin-left: -16px;
}
#vo153_01 #cb-04 .contentsIn h3{
  line-height: 1.6;
  margin : 0.88em auto;
}
#vo153_01 #cb-04 .contentsIn .contentsInBox{
  /* margin-top: 80px; */
  display: flex;
  line-height: 1.6;
}
#vo153_01 #cb-04 .contentsIn .contentsInBox h5{
  border-left : 5px solid #005c30;
  line-height : 1.6em;
  color : #005c30;
  padding-left : 1em;
  font-size : 1.4em;
  margin-bottom : 1em;
}
#vo153_01 #cb-04 .contentsIn .contentsInBox h5 span{
  font-size : 0.69em ! important;
  line-height : 0.88em ! important;
}
#vo153_01 #cb-04 .contentsIn .contentsInBox.textRight{
	flex-direction: row-reverse;
}
#vo153_01 #cb-04 .contentsIn .contentsInBox.textLeft p{
  padding-right: 60px;
}
#vo153_01 #cb-04 .contentsIn .contentsInBox.textRight p{
  padding-left: 60px;
}
#vo153_01 #cb-04 .contentsIn .contentsInBox .contentsImg{
  width : 250px;
  word-break: break-all;
}
#vo153_01 #cb-04 .contentsIn .contentsInBox .contentsImg img{
  display : block;
  width : 250px;
  margin-bottom: 10px;
}
#vo153_01 #cb-04 .contentsIn .contentsInBox .contentsImg .imgCaption{
  display : block;
  text-align : center;
}
#vo153_01 #cb-04 p strong{
  font-weight : bold;
  color : #005c30;
}
#vo153_01 #cb-04 p strong.heading{
  font-size : 2em;
  line-height: 1.6;
  font-weight : bold;
  color : #005c30;
}
#vo153_01 #cb-04 .messegeTtl{
  text-align: center;
  display: flex;
  color: #005c30;
  font-size: 32px;
  height: 100px;
  width: 930px;
  margin: 50px auto 50px;
}
#vo153_01 #cb-04 .messegeText{
  line-height: 1.6;
  margin: 0 10px 50px;
}
#vo153_01 #cb-04 .viewBtn{
  display : block;
  max-width: 250px;
  text-align: center;
  line-height: 1.6;
  /* margin : auto; */
  margin-top: 7em;
}
#vo153_01 #cb-04 .viewBtn a span{
  font-size: 18px;
}
#vo153_01 #cb-04 .viewBtn a{
  text-decoration: none;
  color: #fff;
  background: #005b30;
  display: block;
  padding: 20px 20px;
  transition: all 0.6s;
  border: 1px #005b30 solid;
}
#vo153_01 #cb-04 .viewBtn a:hover{
  color: #005b30;
  background: #fff;
  border: 1px #005b30 solid;
}
#vo153_01 #cb-04 .contentsInBox .textIn{
  width : 100%;
}
#vo153_01 #cb-04 .imageBox{
  /* display : flex; */
  width : 570px;
  margin : auto;
}
#vo153_01 #cb-04 .imageBox .contentsImg{
  width : 50%;
  box-sizing: border-box;
  word-break: break-all;
}
#vo153_01 #cb-04 .imageBox .contentsImg:nth-child(2){
  width : auto ! important;
  margin-left : 60px;
  box-sizing : border-box;
}
#vo153_01 #cb-04 .imageBox .contentsImg img{
  width : 100% ! important;
  height : auto;
}
#vo153_01 #cb-04 .imageBox .contentsImg img.shimizu{
  width : auto ! important;
  height  : 387px;
}

/*------------------------------
	コンテンツボックス　05
------------------------------*/
#vo153_01 #cb-05{
  margin-top: 150px;
  margin-bottom : 100px;
}
#vo153_01 #cb-05 .contentsIn{
  max-width: 920px;
  margin: 0 auto 80px auto;
  padding: 0 10px;
}
#vo153_01 #cb-05 .contentsIn h4{
  text-align: center;
  line-height: 1.6;
  font-size: 24px;
  color: #005c30;
  padding: 90px 0 20px;
  border-bottom: 1px #005c30 solid;
  position: relative;
}
#vo153_01 #cb-05 .contentsIn h4 img{
  position: absolute;
  bottom: -18px;
  left: 50%;
  width: 33px;
  margin-left: -16px;
}
#vo153_01 #cb-05 .contentsIn h3{
  line-height: 1.6;
  position: relative;
  font-weight : bold;
  line-height: 1.6;
  font-size: 24px;
  color : #005c30;
  text-decoration : underline;
}
#vo153_01 #cb-05 .contentsIn .contentsInBox{
  margin-top: 80px;
  display: flex;
  line-height: 1.6;
}
#vo153_01 #cb-05 .contentsIn .contentsInBox h3{
  width : 100%;
  font-weight : bold;
  line-height: 1.6;
  font-size: 24px;
  border-bottom: 1px #000 solid;
  margin-bottom : 1em;
}
#vo153_01 #cb-05 .contentsIn .contentsInBox h5{
  border-left : 5px solid #005c30;
  line-height : 1.6em;
  color : #005c30;
  padding-left : 1em;
  font-size : 1.4em;
  margin-bottom : 1em;
}
#vo153_01 #cb-05 .contentsIn .contentsInBox h5 span{
  display : inline-block;
  font-size : 0.69em ! important;
  line-height : 1.6em ! important;
}
#vo153_01 #cb-05 .contentsIn h5 span.name{
  font-size : 1.2em ! important;
}
#vo153_01 #cb-05 .contentsIn .contentsInBox.textRight{
	flex-direction: row-reverse;
}
#vo153_01 #cb-05 .contentsIn .contentsInBox.textLeft p{
  padding-right: 60px;
}
#vo153_01 #cb-05 .contentsIn .contentsInBox.textRight p{
  padding-left: 60px;
}
#vo153_01 #cb-05 .contentsIn .contentsInBox .textBox{
  width : 100%;
}
#vo153_01 #cb-05 .contentsIn .contentsInBox .contentsImg{
  word-break: break-all;
  width : 75%;
}
#vo153_01 #cb-05 .contentsIn .contentsInBox .contentsImg img{
  display : block;
  width : 100%;
  margin-bottom: 10px;
}
#vo153_01 #cb-05 .imgVertical{
  display : block;
  text-align : center;
  background : #efefef;
}
#vo153_01 #cb-05 .imgVertical img{
  width : auto ! important; 
  height : 300px;
  margin : auto;
  margin-bottom: 0 ! important;
}
#vo153_01 #cb-05 .imgVertical span{
  display : block;
  background : #fff;
  text-align : left;
  padding-top: 10px;
}
#vo153_01 #cb-05 .border{
  padding-bottom : 50px;
  border-bottom : 1px dashed #005c30;
}
#vo153_01 #cb-05 p strong{
  font-weight : bold;
  color : #005c30;
}
#vo153_01 #cb-05 p strong.title{
  display : block;
  font-size : 24px;
  line-height : 1.6;
  margin-bottom : 1em;
  padding-bottom : 1em;
  border-bottom : 1px #005c30 solid;
}
#vo153_01 #cb-05 p strong.name{
  display : block;
  font-size : 18px;
  line-height : 1.6;
  margin-bottom : 1em;
}
#vo153_01 #cb-05 p strong.lead{
  font-size : 18px;
}

#vo153_01 #cb-05 .contentsOuter h4 span{
  font-size : 0.88em ! important;
}

#vo153_01 #cb-05 .viewBtn{
  display : block;
  max-width: 250px;
  text-align: center;
  line-height: 1.6;
  margin : auto;
  margin-top: 0;
}
#vo153_01 #cb-05 .viewBtn a span{
  font-size: 18px;
}
#vo153_01 #cb-05 .viewBtn a{
  text-decoration: none;
  color: #fff;
  background: #005b30;
  display: block;
  padding: 20px 20px;
  transition: all 0.6s;
  border: 1px #005b30 solid;
}
#vo153_01 #cb-05 .viewBtn a:hover{
  color: #005b30;
  background: #fff;
  border: 1px #005b30 solid;
}
#vo153_01 #cb-05 p strong{
  font-weight : bold;
  color : #005c30;
}
#vo153_01 #cb-05 p span.cap{
  font-size  : 0.88em;
}
#vo153_01 #cb-05 .image{
  width : 100%;
  margin-top : 3em;
  margin-bottom : 3em;
}
#vo153_01 #cb-05 .image img{
  display : block;
  width : 100%;
  height : auto;
  margin-bottom: 10px;
}

#vo153_01 #cb-05 .contentsIn .contentsInBox h3{
  width : 100%;
  font-weight : bold;
  line-height: 1.6;
  font-size: 24px;
  border-bottom: 1px #000 solid;
  margin-bottom : 1em;
}
#vo153_01 #cb-05 .contentsIn .contentsInBox.tableBox .contentsTable, #vo153_01 #cb-05 .contentsIn .contentsInBox.tableBox .contentsTable2{
  padding-right: 50px;
  width : 33%;
}
#vo153_01 #cb-05 .contentsIn .contentsInBox.tableBox .contentsTable3{
  width : 33%;
}
#vo153_01 #cb-05 .contentsIn .tableBox{
  margin-top : 0 ! important;
}
#vo153_01 #cb-05 #fig h3{
  color : #2f2f2f;
  text-decoration : none;
}
#vo153_01 #cb-05 .imageBox{
  display : flex;
  width : 100%;
}
#vo153_01 #cb-05 .imageBox .contentsImg{
  width : 50%;
  box-sizing: border-box;
  word-break: break-all;
  margin-left : 10px;
  margin-right : 10px;
}
#vo153_01 #cb-05 .imageBox .contentsImg:first-child{
  margin-left : 0;
}
#vo153_01 #cb-05 .imageBox .contentsImg:last-child{
  margin-right : 0;
}
#vo153_01 #cb-05 .imageBox .contentsImg span{
  display : block;
  margin-bottom: 10px;
  color : #168e74;
  font-weight : bold;
}
#vo153_01 #cb-05 .imageBox .contentsImg img{
  width : 100% ! important;
  height : auto;
}
#vo153_01 #cb-05 .profBox{
  width : 100%;
  display : table;
  justify-content: space-between;
  text-align: center;
}
#vo153_01 #cb-05 .profBox .profImg{
  margin-right : 30px;
}
#vo153_01 #cb-05 .profBox .profText{
  display : table-cell;
  margin-right : 30px;
  vertical-align : middle;
}
#vo153_01 #cb-05 .profBox .profText:last-child{
  margin-right : 0;
}
#vo153_01 #cb-05 .profBox .profText .title{
  font-size : 18px;
  margin-bottom : 0;
  border : none;
}
#vo153_01 #cb-05 .profBox .profText .name{
  font-size : 24px;
  border : none;
  padding-bottom : 0;
}
#vo153_01 #cb-05 .profBox .profText .photo{
  font-size : 18px;
}
#vo153_01 #cb-05 .profBox #cross{
  display : table-cell;
  vertical-align : middle;
  font-size : 96px;
  line-height : 1em;
  color :  #005c30;
}
#vo153_01 #cb-05 .profBox .position{
  font-size : 0.88em;
}
#vo153_01 #cb-05 .contentsOuter{
  border: 4px #005c30 solid;
  padding : 14px 30px 30px 30px;
  margin-top : 75px;
  margin-bottom : 75px;
}
#vo153_01 #cb-05 .contentsOuter .contentsInBox{
  margin-top : 50px;
}
#vo153_01 #cb-05 .contentsOuter .marginTopHalf{
  margin-top : 20px ! important;
}
#vo153_01 #cb-05 .contentsOuter .textIn{
  width : 100%;
}
#vo153_01 #cb-05 .contentsOuter .border{
  padding-bottom : 50px;
  border-bottom : 1px solid #005c30;
}
#vo153_01 #cb-05 .contentsOuter .titleBox{
  display : flex;
}
#vo153_01 #cb-05 .contentsOuter .titleBox h3{
  border : none;
  text-decoration : none;
}
#vo153_01 #cb-05 .contentsOuter .titleBox .close h3{
  color : #2f2f2f;
}
#vo153_01 #cb-05 .contentsOuter .titleBox .title{
  flex: 1;
}
#vo153_01 #cb-05 .contentsOuter .titleBox h4{
  border : none;
  text-align : left;
  font-size : 18px;
  padding : 1em 0 0 0;
}
#vo153_01 #cb-05 .contentsOuter .titleBox .faceImg{
  width : 20%;
  padding : 0 30px 0 60px;
}
#vo153_01 #cb-05 .contentsOuter .titleBox .faceImg img{
  width : 100%;
  height : auto;
}
#vo153_01 #cb-05 .contentsOuter .titleBox .visImg{
  width : 30%;
  padding : 0 0 0 60px;
}
#vo153_01 #cb-05 .contentsOuter .titleBox .visImg img{
  width : 100%;
  height : auto;
}
#vo153_01 #cb-05 .contentsOuter .profBox{
  display : flex;
  box-sizing : border-box;
}
#vo153_01 #cb-05 .contentsOuter .profBox .profImg{
  width : 25%;
  margin-right : 20px;
}
#vo153_01 #cb-05 .contentsOuter .profBox .profText{
  width : 25%;
  margin-right : 50px;
}
#vo153_01 #cb-05 .contentsOuter .profBox .profText:last-child{
  margin-right : 0;
}
#vo153_01 #cb-05 .contentsOuter .profBox .profText .title{
  font-size : 18px;
  padding-bottom : 0;
  border : none;
}
#vo153_01 #cb-05 .contentsOuter .profBox .profText .name{
  font-size : 24px;
}

#vo153_01 #cb-05 .viewBtn-04{
  display : block;
  width: 350px;
  text-align: left;
  line-height: 1.6;
  margin-left : 84%;
  margin-right : auto;
}
#vo153_01 #cb-05 .viewBtn-04 a span{
  font-size: 18px;
}
#vo153_01 #cb-05 .viewBtn-04 a span.title{
  font-size : 1.2em;
  font-weight : bold;
}
#vo153_01 #cb-05 .viewBtn-04 a span#research{
  font-size: 24px;
}
#vo153_01 #cb-05 .viewBtn-04 a{
  text-decoration: none;
  color: #fff;
  background: #005c30;
  display: block;
  padding: 20px 20px;
  transition: all 0.6s;
  border: 1px #005c30 solid;
}
#vo153_01 #cb-05 .viewBtn-04 a:hover{
  color: #005c30;
  background: #fff;
  border: 1px #005c30 solid;
}
#vo153_01 #cb-05 .programBox{
  width : 920px;
  box-sizing : border-box;
  margin : auto;
}
#vo153_01 #cb-05 .programBox .viewBtn{
  display : block;
  width: 920px;
  max-width : 920px;
  height : 187px;
  text-align: left;
  line-height: 1.6;
  margin-right : auto;
  margin-top : 80px;
  margin-bottom : 50px;
  clear : both;
  overflow : hidden;
}
#vo153_01 #cb-05 .programBox .viewBtn a span{
  font-size: 18px;
}
#vo153_01 #cb-05 .programBox .viewBtn a .title{
  font-size: 1.2em;
  font-weight : bold;
}
#vo153_01 #cb-05 .programBox .viewBtn a .lead{
  font-size: 0.88em;
}
#vo153_01 #cb-05 .programBox .viewBtn a{
  display : block;
  float : left;
  width : 670px;
  height : 187px;
  text-decoration: none;
  color: #fff;
  background: #005c30;
  display: block;
  box-sizing : border-box;
  padding: 20px 20px;
  transition: all 0.6s;
  border: 1px #005c30 solid;
}
#vo153_01 #cb-05 .programBox .viewBtn a:hover{
  color: #005c30;
  background: #fff;
  border: 1px #005c30 solid;
}
#vo153_01 #cb-05 .programBox .viewBtn img{
  display : block;
  width : 250px ! important;
  height : 187px;
  float : right;
  margin : 0;
  
}
#vo153_01 #cb-05 .contentsIn .contentsInBox .imgFull{
  width : 100%;
}
#vo153_01 #cb-05 .img11Border{
  border : 1px solid #333;
}
#vo153_01 #cb-05 .midashi{
  background : #005c30;
  text-align : center;
  padding : 0.69em 0;
  color : #fff ! important;
  font-size : 24px;
  font-weight : bold;
  line-height : 1.6;
}
#vo153_01 #cb-05 .detailTable{
  width : 80%;
  background: #fcfcf4;
  position: relative;
  padding: 40px;
  box-sizing : border-box;
  margin : 0 auto;
}
/*
#vo153_01 #cb-05 .detailTable:last-child{
  margin-right : 0;
}
#vo153_01 #cb-05 .detailTable a{
  font-size: 24px;
  font-weight : bold;
  color : #005c30;
}
*/
#vo153_01 #cb-05 .detailTable img{
  position: absolute;
  top: 0;
  left: 0;
  width: 33px;
}
#vo153_01 #cb-05 .right{
  margin-top : 2.4em;
}
#vo153_01 #cb-05 table{
  border : 1px solid #000;
  margin : 25px 0;
}
#vo153_01 #cb-05 table th{
  text-align : left;
}
#vo153_01 #cb-05 table thead{
  background : #008195;
}
#vo153_01 #cb-05 table thead th{
  padding : 6px 4px;
  color : #fff;
  font-weight : normal;
  border-right : 1px solid #000;
  border-bottom : 1px solid #000;
}
#vo153_01 #cb-05 table tbody th{
  padding : 6px 4px;
  font-weight : normal;
  padding : 6px 4px 6px 4px;
  border-right : 1px solid #000;
  border-bottom : 1px solid #000;
  white-space : nowrap;
  background : #008195;
  color : #fff;
}
#vo153_01 #cb-05 table tbody td{
  padding : 6px 4px;
  border-right : 1px solid #000;
  border-bottom : 1px solid #000;
  line-height: 1.6;
}
#vo153_01 #cb-05 table tbody td.nowrap{
  white-space : nowrap;
}
#vo153_01 #cb-05 .detailTable .none{
  text-align: left;
  padding : 0;
  border : none;
  color : #2f2f2f;
  font-size : 16px;
}

/*------------------------------
	コンテンツボックス　06
------------------------------*/
#vo153_01 #cb-06{
  margin-top: 150px;
  margin-bottom : 100px;
}
#vo153_01 #cb-06 .midashi{
  background : #005c30;
  text-align : center;
  padding : 0.69em 0;
  color : #fff ! important;
  font-size : 24px;
  font-weight : bold;
  line-height : 1.6;
}
#vo153_01 #cb-06 .contentsIn{
  max-width: 920px;
  margin: 0 auto;
  padding: 0 10px;
}
#vo153_01 #cb-06 .contentsIn h4{
  text-align: center;
  line-height: 1.6;
  font-size: 24px;
  color: #005c30;
  padding: 90px 0 20px;
  border-bottom: 1px #005c30 solid;
  position: relative;
}
#vo153_01 #cb-06 .contentsIn h4 img{
  position: absolute;
  bottom: -18px;
  left: 50%;
  width: 33px;
  margin-left: -16px;
}
#vo153_01 #cb-06 .contentsIn h3{
  line-height: 1.6;
  position: relative;
  font-weight : bold;
  line-height: 1.6;
  font-size: 24px;
  color : #005c30;
  text-decoration : underline;
}
#vo153_01 #cb-06 .contentsIn .contentsInBox{
  margin-top: 80px;
  display: flex;
  line-height: 1.6;
}
#vo153_01 #cb-06 .contentsIn .contentsInBox h5{
  border-left : 5px solid #005c30;
  line-height : 1.6em;
  color : #005c30;
  padding-left : 1em;
  font-size : 1.4em;
  margin-bottom : 1em;
}
#vo153_01 #cb-06 .contentsIn .contentsInBox h5 span{
  display : inline-block;
  font-size : 0.69em ! important;
  line-height : 1.6em ! important;
}
#vo153_01 #cb-06 .contentsIn h5 span.name{
  font-size : 1.2em ! important;
}
#vo153_01 #cb-06 .contentsIn .contentsInBox.textRight{
	flex-direction: row-reverse;
}
#vo153_01 #cb-06 .contentsIn .contentsInBox.textLeft p{
  padding-right: 60px;
}
#vo153_01 #cb-06 .contentsIn .contentsInBox.textRight p{
  padding-left: 60px;
}
#vo153_01 #cb-06 .contentsIn .contentsInBox .textBox{
  width : 100%;
}
#vo153_01 #cb-06 .contentsIn .contentsInBox .contentsImg{
  word-break: break-all;
  width : 75%;
}
#vo153_01 #cb-06 .contentsIn .contentsInBox .contentsImg img{
  display : block;
  width : 100%;
  margin-bottom: 10px;
}
#vo153_01 #cb-06 .contentsIn .contentsInBox .imgFull{
  width : 100%;
}

#vo153_01 #cb-06 .border{
  padding-bottom : 50px;
  border-bottom : 1px dashed #005c30;
}
#vo153_01 #cb-06 p strong{
  font-weight : bold;
  color : #005c30;
}
#vo153_01 #cb-06 p strong.title{
  display : block;
  font-size : 24px;
  line-height : 1.6;
  margin-bottom : 1em;
  padding-bottom : 1em;
  border-bottom : 1px #005c30 solid;
}
#vo153_01 #cb-06 p strong.name{
  display : block;
  font-size : 18px;
  line-height : 1.6;
  margin-bottom : 1em;
}
#vo153_01 #cb-06 p strong.lead{
  font-size : 18px;
}

#vo153_01 #cb-06 p strong{
  font-weight : bold;
  color : #005c30;
}
#vo153_01 #cb-06 p span.cap{
  font-size  : 0.88em;
}
#vo153_01 #cb-06 .image{
  width : 100%;
  margin-top : 3em;
  margin-bottom : 3em;
}
#vo153_01 #cb-06 .image img{
  display : block;
  width : 100%;
  height : auto;
  margin-bottom: 10px;
}

#vo153_01 #cb-06 .contentsIn .contentsInBox h3{
  width : 100%;
  font-weight : bold;
  line-height: 1.6;
  font-size: 24px;
  border-bottom: 1px #000 solid;
  margin-bottom : 1em;
}

#vo153_01 #cb-06 .caption{
  font-size : 0.88em;
}
#vo153_01 #cb-06 .programBox{
  width : 920px;
  box-sizing : border-box;
  margin : auto;
}
#vo153_01 #cb-06 .programBox .viewBtn{
  display : block;
  width: 920px;
  max-width : 920px;
  height : 230px;
  text-align: left;
  line-height: 1.6;
  margin-right : auto;
  margin-top : 40px;
  margin-bottom : 40px;
  clear : both;
  overflow : hidden;
}
#vo153_01 #cb-06 .programBox .viewBtn a span{
  font-size: 18px;
}
#vo153_01 #cb-06 .programBox .viewBtn a .titleLong{
  font-size: 16.5px;
}
#vo153_01 #cb-06 .programBox .viewBtn a .title{
  font-size: 1.2em;
  font-weight : bold;
}
#vo153_01 #cb-06 .programBox .viewBtn a .line3{
  font-size: 1.05em;
}
#vo153_01 #cb-06 .programBox .viewBtn a .lead{
  font-size: 0.88em;
}
#vo153_01 #cb-06 .programBox .viewBtn a{
  display : block;
  float : left;
  width : 613px;
  height : 230px;
  text-decoration: none;
  color: #fff;
  background: #005c30;
  display: block;
  box-sizing : border-box;
  padding: 20px 20px;
  transition: all 0.6s;
  border: 1px #005c30 solid;
}
#vo153_01 #cb-06 .programBox .viewBtn a:hover{
  color: #005c30;
  background: #fff;
  border: 1px #005c30 solid;
}
#vo153_01 #cb-06 .programBox .viewBtn img{
  display : block;
  width : 307px ! important;
  height : 230px;
  float : right;
  margin : 0;
  
}
#vo153_01 #cb-06 .programBox .viewBtn .imgBorder{
  border : 1px solid #000;
  box-sizing : border-box;
}
#vo153_01 #cb-06 .programBox .viewBtn .center{
  display : inline-block;
  width : 100%;
  text-align : center;
}

/*------------------------------
	コンテンツボックス　07
------------------------------*/
#vo153_01 #cb-07{
  margin-top: 100px;
  margin-bottom : 150px;
}
#vo153_01 #cb-07 .contentsIn{
  max-width: 920px;
  margin: 0 auto;
}
#vo153_01 #cb-07 .contentsIn h4{
  text-align: center;
  line-height: 1.6;
  font-size: 24px;
  color: #005c30;
  padding: 90px 0 20px;
  border-bottom: 1px #005c30 solid;
  position: relative;
}
#vo153_01 #cb-07 .contentsIn h4 img{
  position: absolute;
  bottom: -18px;
  left: 50%;
  width: 33px;
  margin-left: -16px;
}
#vo153_01 #cb-07 .contentsIn h3{
  line-height: 1.6;
  position: relative;
  font-weight : bold;
  line-height: 1.6;
  font-size: 24px;
  border-bottom: 1px #000 solid;
}
#vo153_01 #cb-07 .contentsIn .contentsInBox{
  margin-top: 1em;
  display: flex;
  line-height: 1.6;
}
#vo153_01 #cb-07 .contentsIn .contentsInBox h5{
  border-left : 5px solid #005c30;
  line-height : 1.6em;
  color : #005c30;
  padding-left : 1em;
  font-size : 1.4em;
  margin-bottom : 1em;
}
#vo153_01 #cb-07 .contentsIn .contentsInBox h5 span{
  display : inline-block;
  font-size : 0.69em ! important;
  line-height : 1.6em ! important;
}
#vo153_01 #cb-07 .contentsIn h5 span.name{
  font-size : 1.2em ! important;
}
#vo153_01 #cb-07 .contentsIn .contentsInBox.textRight{
	flex-direction: row-reverse;
}
#vo153_01 #cb-07 .contentsIn .contentsInBox.textLeft p{
  padding-right: 60px;
}
#vo153_01 #cb-07 .contentsIn .contentsInBox.textRight p{
  padding-left: 60px;
}
#vo153_01 #cb-07 .contentsIn .contentsInBox .textBox{
  width : 100%;
}
#vo153_01 #cb-07 .contentsIn .contentsInBox .contentsImg{
  word-break: break-all;
}
#vo153_01 #cb-07 .contentsIn .contentsInBox .contentsImg img{
  display : block;
  width : 350px;
  margin-bottom: 10px;
}
#vo153_01 #cb-07 .contentsIn .contentsInBox .wFull img{
  width : 100%;
}
#vo153_01 #cb-07 .contentsOuter{
  border: 4px #005c30 solid;
  padding : 14px 30px 30px 30px;
  margin-bottom : 0;
}
#vo153_01 #cb-07 .contentsOuter .titleBox{
  display : flex;
}
#vo153_01 #cb-07 .contentsOuter .titleBox h3{
  border : none;
}
#vo153_01 #cb-07 .contentsOuter .titleBox h4{
  border : none;
  text-align : left;
  font-size : 18px;
  padding : 1em 0 0 0;
}
#vo153_01 #cb-07 .contentsOuter .titleBox .faceImg{
  width : 20%;
  padding : 0 60px;
}
#vo153_01 #cb-07 .contentsOuter .lessonLead{
  display : block;
  font-size : 18px;
  border-top : 1px solid #005c30;
  padding : 1em 0;
}
#vo153_01 #cb-07 p strong{
  font-weight : bold;
  color : #005c30;
}

#vo153_01 #cb-07 .contentsOuter .abroadBox{
  display : flex;
  padding : 1em 0;
}
#vo153_01 #cb-07 .contentsOuter .abroadBox .img{
  width : 50%;
  font-weight : bold;
  color : #005c30;
  margin-left : 40px;
}
#vo153_01 #cb-07 .contentsOuter .abroadBox .img img{
  width : 320px;
  height : auto;
}

#vo153_01 #cb-07 .contentsOuter .abroadBox h3{
  border : none;
  color : #2f2f2f ! important;
  margin-bottom : 1em;
  text-decoration : none;
}
#vo153_01 #cb-07 .viewBtn{
  display : block;
  max-width: 250px;
  text-align: left;
  line-height: 1.6;
  margin : 2em 0 0 0;
}
#vo153_01 #cb-07 .viewBtn a span{
  font-size: 18px;
}
#vo153_01 #cb-07 .viewBtn a{
  text-decoration: none;
  color: #fff;
  background: #005b30;
  display: block;
  padding: 20px 20px;
  transition: all 0.6s;
  border: 1px #005b30 solid;
}
#vo153_01 #cb-07 .viewBtn a:hover{
  color: #005b30;
  background: #fff;
  border: 1px #005b30 solid;
}
#vo153_01 #cb-07 p strong{
  font-weight : bold;
  color : #005c30;
}